Elog - Idea #14585

Boss-o-schedule link not on new E-log
11/21/2016 03:26 PM - Phil Adamson

Status: Accepted Start date: 11/21/2016

Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%

Category: Client Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

It's useful to have one-click access to the crew schedule.

Related issues:

Has duplicate Elog - Idea #14603: boss-o-schedule Closed 11/22/2016

History

#1 - 11/22/2016 06:44 PM - Kyle Hazelwood
- Has duplicate Idea #14603: boss-o-schedule added

#2 - 11/22/2016 06:45 PM - Kyle Hazelwood
- Tracker changed from Bug to Idea
- Status changed from New to Accepted

- Target version set to Version 2.0

It will come back.
